#RBM-13s <RBM13s@emu-land.net>

[Main]
MenuTools=Tools
MenuROMstoknownGood=Known Good* ROMs
MenuViewFileBrowser=View Have/Miss Lists
MenuDeletedb=Delete Good*.db 
WithoutCommand=Start without Command 
MenuEdit=Edit
MenuConfig=Config
MenuShowDOSWindow=Show DOS Window
MenuWorkDirectories=Work Directories
MenuWDSaveHistory=Save History
MenuWDClear=Clear
MenuFB=View Have/Miss Lists
MenuFBAutoShow=Show
MenuFBSaveWindowPosition=Save Window Position
MenuMsgsV=Message Viewer
MenuMsgsVSavePos=Save Window Position
MenumsgsVShow=Show
MenuViewAnimates=View Animates
MenuSelLang=Language
MenuChangePath=Change Path to Good*.exe
MenuHelp=Help
MenuComDescr=Commands Description
MenuAbout=About
HintRename=Rename Images
HintMovie=Move Images
HintScan=Make detailed listing all files
HintScand=Make detailed listing all files (scan subdirectories)
HintScannew=Make detailed listing of unknown images
HintScannewd=Make detailed listing of unknown images (scan subdirectories)
HintList=Lists images you have/need without renaming
HintListd=Lists images you have/need without renaming (scan subdirectories)
HintAudit=Various reports (audit1 audit2 etc)
HintConvertGen=Convert SMD/MD format to BIN format
HintConvertSNES=Convert SNES interleave to non-interleave
HintConvertSAMC=Convert TD0 format to DSK format
HintFixnes=Fix .NES headers to best possible
HintNosep=Removes spaces
HintSepX=Replaces space in filenames with char X
HintDirs=Rename/move to dirs using Goodinfo.cfg info
HintInplace=Renames images in same dir, not into "xxxxRen" dir
HintChanges=Log rename/move operations
HintChanges-=Log rename/move operations (reverses)
HintChangesnew=Log rename/move operations that change a filename
HintChangesnew-=Log rename/move operations that change a filename (reverses)
HintForcexbox=Force all filenames into XBOX FATX format
HintForce63=Force all filenames into Joliet CD format
HintForceDC=Force all filenames into Dreamcast format
HintLogmsgs=Log all messages to file
HintCRC32=Use CRC-32 detection method (SHA-1 default)
HintNodb=Don't use or update Good*.db file
HintQuiet=Suppress most non-error messages
HintDeep=Adds more detail to SCAN command
HintOther=Add Another Command
HintConfig=Use section [xxx] from Goodinfo.cfg (cAsE counts)
CommandBoxCaption=Options
ButReset=Reset
ButBrowse=Browse
ButStart1=Execute
ButStart2=Cancel 
StatusBarExe=Execute:
StatusBarDef=Choose system..
SelDir=Choose Directory..
StatusBoxCaption=Status
Status1=waiting..
Status2=working..
Status3=canceled!
Status4=done!
Status5=error! 

[ROM List]
MenuFile=File
MenuSaveAs=Save As.. 
MenuClose=Close
CntStatusBar=Number of ROMs:
Title=List of Known Good* ROMs

[File Browser]
PopUpMenuOpen=Open File
PopUpMenuDelete=Delete File
ButDelAll=Delete All
Title=Have/Miss Lists

[Dialogs]
YouAreSure=Are You Sure?
SelDir=Chose Directory
NotFound=* - not Found!
DirDoesNotExist=Directory does not Exist!
ImpossibleStartProcess=Can't Start Process!
TerminateProcess=Good*.exe: Terminate Process?
CanNotDelete=Can't Delete: *

[Select Lang]
Author=Author
Title=Select Language
ButCancel=Cancel
Lang=Language

[About]
Title=About *
LabelWrittenBy=Written by *
ButClose=Close

[Message Viewer]
Title=Message Viewer